parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: iservice2
    database_user: jmdigital
    database_password: iService12!
    mailer_transport: gmail
    mailer_host: null
    mailer_user: notifications@iserviceauto.com
    mailer_password: iService123
    secret: ThisTokenIsNotSoSecretChangeIt
    twilio_number: 17328389708
    client_url: 'https://24676.iserviceauto.com/'
    member_url: 'https://aafordptpleasant.iserviceauto.com/'
    credit_card_link: 'https://www.buypowercard.com/'
    business_manager_email: jmule@iserviceauto.com
    nmi_tokenization_key: null
    sales_twilio_number: ''

